name = "Puzzles Lib"
filename = "PuzzlesLib-v4.3.1-1.19.2-Fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a72e41c3ab0b12fabf2add28f2ec9c7042ee3d68"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3961874
project-id = 495476
